@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin   :25px 0px 30px 0px;
}

#main .box2 {
	width           :680px;
	margin-bottom: 30px;
}

#main .box3 {
	width           :680px;
	margin-bottom: 30px;
}


#main h2 {
	margin-bottom   :5px;
}


#main table {
	border-collapse :collapse;
	width   :680px;
}

#main th {
	padding: 15px 0 2px 0;
	color: #D46A82;
	font-size: 14px;
}

#main td.price {
	padding: 15px 0 2px 0;
	color: #D46A82;
	font-size: 14px;
	text-align: right;
}

#main td.step {
	border-bottom: 1px dotted #BEADA2;
	padding-bottom: 15px;
}

#main td.end {
	border-bottom: none;
}

#main .box3 p {
	margin-top   :10px;
}

#main .box3 ul {
	margin-top   :20px;
	height: 40px;
	list-style: none;
}

#main .box3 li {
	margin-right   :10px;
	float: left;
}





#main .box_reju {
	height          :148px;
	width: 660px;
	padding: 20px 10px 0px 0px;
	background      :url(../image/reju/reju_bg_logo.gif) no-repeat left 20px;
	border: 5px solid #F9F7F6;
}

#main .box_reju p {
	font-size       :10px;
	line-height     :1.4em;
	padding-left    :210px;
}


#main .box_reju img {
	width           :331px;
	padding-left    :279px;
	padding-bottom  :15px;
}